Subject: Re: GURPS Gargoyles (racial packages)
From: [email-masked] (Brandi Weed)

I took a crack at making racial packages for the Gargoyles and the
Mutates, based on the point costs in my newly-purchased copy of
Compendium.

Note: I tend to set up a little lower power levels, at least with
respect to ST, than some folks here. Also, I have lost track of the
show, though I did see most early episodes and the episode concerning
the creation of the Mutates; feel free to add any extra data.

Gargoyles	195 points

110	Base ST 20
20	DX +2
30	HT +3
	
5	Extended Lifespan 1 level
20	Gliding
10	Enhanced Move (Gliding)
5	"Enhanced Move (Running on all fours only, -50%)"
9	DR 3
10	"Tail (Striker, 1 hex reach)"
25	Sharp Claws (all punches/kicks do cutting)
13	"Regular Regeneration (Daytime only, -50%)"
10	Night Vision
1	Temperature Tolerance
	
-15	Social Stigma (Monster)
-25	"Sessile (Daylight only, -50%)"
-10	Nocturnal
-10	Dying Race
-10	Code of Honor (bravery and clan honor)
-5	Sense of Duty (clan)
-1	Careful
	
0	Flight (Gliding) at DX
1	Brawling at DX
2	Climbing at DX

Note: Common disadvantages for Gargoyles, which are not universal but
might be added without counting against whatever disad limit your
campaign uses, are Unattractive or Ugly Appearance, Primitive, and
Illiterate or Semi-literate.

Mutates		160 points
60	Base ST 15
10	DX +1
20	HT +2
	
20	Gliding
10	Night Vision
10	Bioelectric Shock
25	Sharp Claws
4	Fur
	
-15	Social Stigma (Monster)
-5	Sense of Duty (to each other)
	
0	Flight at DX
1	Brawling at DX

I'm just guessing that they are a little less powerful than Gargoyles
(compensated for by the ability to get to places during the day and
that nasty electroshock talent). It also seems that many (if not all)
mutates may have a Secret or Secret Identity, in case family is
looking for them.
--
Brandi Weed
[email-masked]
http://www.dcn.davis.ca.us/~brandi/